Index: gcc/po/ChangeLog
===================================================================
--- gcc/po/ChangeLog	(.../tags/gcc_8_1_0_release)
+++ gcc/po/ChangeLog	(.../branches/gcc-8-branch)
@@ -1,3 +1,13 @@
+2018-05-03  Joseph Myers  <joseph@codesourcery.com>
+
+	* be.po, da.po, de.po, el.po, es.po, fi.po, fr.po, hr.po, id.po,
+	ja.po, nl.po, ru.po, sr.po, sv.po, tr.po, uk.po, vi.po, zh_CN.po,
+	zh_TW.po: Update.
+
+2018-05-02  Joseph Myers  <joseph@codesourcery.com>
+
+	* es.po: Update.
+
 2018-05-02  Release Manager
 
 	* GCC 8.1.0 released.
